/* nav container */
#nav-container {width:960px;}

/*** START NEW PEPFAR GLOBAL NAV ***/
/* global nav */
#global-nav {/*margin:150px 0 0 0;padding:0;*/width:960px;height:50px;/*position:absolute;*/position:relative;z-index:100;background:url("/images/images_pepfar/global-nav-pepfar.png") 0 0 no-repeat;clear:both;}
ul#global-nav li.level01 {margin:0;padding:0;float:left;}
ul#global-nav li a span {display:none;}

ul li a#gn-link01, ul li a#gn-link02, ul li a#gn-link03, ul li a#gn-link04, ul li a#gn-link05, ul li a#gn-link06, ul li a#gn-link07 {margin-left:1px;/*margin-left:none;*/height:50px;display:block;}

ul li#gn-corner {width:24px;height:50px;}
ul li a#gn-link01 {width:72px;}
ul li a#gn-link02 {width:92px;}
ul li a#gn-link03 {width:89px;}
ul li a#gn-link04 {width:65px;}
ul li a#gn-link05 {width:114px;}
ul li a#gn-link06 {width:91px;}
ul li a#gn-link07 {width:94px;}

ul li a#gn-link01:hover, ul li a#gn-link01.selected, ul li a#gn-link02:hover, ul li a#gn-link02.selected, ul li a#gn-link03:hover, ul li a#gn-link03.selected, ul li a#gn-link04:hover, ul li a#gn-link04.selected, ul li a#gn-link05:hover, ul li a#gn-link05.selected, ul li a#gn-link06:hover, ul li a#gn-link06.selected, ul li a#gn-link07:hover, ul li a#gn-link07.selected {background:url("/images/images_pepfar/global-nav-pepfar.png") 0 0 no-repeat;}

ul li a#gn-link01:hover, ul li a#gn-link01.selected {background-position:-25px -50px;}
ul li a#gn-link02:hover, ul li a#gn-link02.selected {background-position:-98px -50px;}
ul li a#gn-link03:hover, ul li a#gn-link03.selected {background-position:-191px -50px;}
ul li a#gn-link04:hover, ul li a#gn-link04.selected {background-position:-281px -50px;}
ul li a#gn-link05:hover, ul li a#gn-link05.selected {background-position:-347px -50px;}
ul li a#gn-link06:hover, ul li a#gn-link06.selected {background-position:-462px -50px;}
ul li a#gn-link07:hover, ul li a#gn-link07.selected {background-position:-554px -50px;}
/*** END NEW PEPFAR GLOBAL NAV ***/

/* dropdown menus */

/* shared nav assets */
/* level 01 */
/*ul#user-nav li#un-corner a span, ul#global-nav li#gn-corner a span {display:none;}
ul.user-nav-dd, ul.global-nav-dd {position:absolute;}*/
ul.user-nav-dd li, ul.global-nav-dd li {float:left;}
ul.user-nav-dd li.hover, ul.global-nav-dd li.hover {position:relative;}
/* level 02 */
ul.user-nav-dd ul, ul.global-nav-dd ul {width:232px;visibility:hidden;position:absolute;top:100%;left:0;/*z-index:20;*/}
ul.user-nav-dd ul li a, ul.global-nav-dd ul li a {margin:1px 13px;border-right:none;display:inline-block;}

/* user nav dropdown */
/* user nav dropdown - level 01 */
ul.user-nav-dd li a {font-size:11px;font-weight:normal;text-decoration:none;display:block;}
/* user nav dropdown - level 02 */
ul.user-nav-dd ul {padding:28px 0px 28px 0px;background:#af0f23;border:1px solid #666;border-top:none;/*line-height:1.2em;*/}
ul.user-nav-dd ul li {border-bottom:1px solid #bc929a;float:none;}
ul.user-nav-dd ul li a {color:#fff;}
ul.user-nav-dd ul li.last {border-bottom:none;}
ul.user-nav-dd ul li.hover, ul.user-nav-dd ul li.hover a, ul.user-nav-dd ul li:hover, ul.user-nav-dd ul li a:hover {color:#000;background:#eae6ce;cursor:pointer;cursor:hand;}

/* global nav dropdown */
/* global nav dropdown - level01 */
ul.global-nav-dd li a {font-size:11px;font-weight:normal;text-decoration:none;display:block;}
/* global nav dropdown - level02 */
ul.global-nav-dd ul {padding:28px 0;background:#eae6cd url("/images/2010/bkg-global-nav-sub.png") 0px 0px repeat-x;border:1px solid #666;border-top:none;/*line-height:1.2em;*/}
ul.global-nav-dd ul li {border-bottom:1px solid #d8d9da;float:none;}
ul.global-nav-dd ul li a {color:#185a9c;}
ul.global-nav-dd ul li.last {border-bottom:none;}
ul.global-nav-dd ul li:hover, ul.global-nav-dd ul li:hover a, ul.global-nav-dd ul li:hover, ul.global-nav-dd ul li a:hover {color:#fff;background:#609bc8;cursor:pointer;cursor:hand;}
